Cisco Meeting Server CVE-2018-0280 Denial of Service Vulnerability

Bugtraq ID: 104209
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-0280
Remote: Yes
Local: No
Published: May 16 2018 12:00AM
Updated: May 16 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco Meeting Server 2.2.9
Cisco Meeting Server 2.2.6
Cisco Meeting Server 2.2.5
Cisco Meeting Server 2.2.4
Cisco Meeting Server 2.2.3
Cisco Meeting Server 2.2.2
Cisco Meeting Server 2.2.1
Cisco Meeting Server 2.1.11
Cisco Meeting Server 2.1.10
Cisco Meeting Server 2.1.9
Cisco Meeting Server 2.1.8
Cisco Meeting Server 2.1.4
Cisco Meeting Server 2.0.16
Cisco Meeting Server 2.0.15
Cisco Meeting Server 2.0.7
Cisco Meeting Server 2.0.3
Cisco Meeting Server 2.0.2
Cisco Meeting Server 2.0.1
Cisco Meeting Server 2.3
Cisco Meeting Server 2.2
Cisco Meeting Server 2.1.2
Cisco Meeting Server 2.1
Cisco Meeting Server 2.0
Not Vulnerable: Cisco Meeting Server 2.3.1
Cisco Meeting Server 2.2.10
Cisco Meeting Server 2.1.12


 

Privacy Statement
Copyright 2010, SecurityFocus